Subject: Re: Thomas Knudsen
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2000 02:09:00 -0800 (PST)

Steve,

Yes, please arrange the interview. The resume is very interesting.
I shall be on vacation all of next week; you can make arrangements
for the following week, Monday through Thursday. Please, include
Stinson, Grant and Vasant.

Vince

Steven Leppard
03/17/2000 03:36 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Thomas Knudsen

Hi Vince

I met with Thomas this morning (I gave you his CV before, though I don't know 
if you had time to read it).  He's extremely interested in moving to Enron, 
and accepts that our work is far less academic than his postdoc research, 
although far broader than his investment banking quant experience.  He 
remains interested, and emphasised he wants to stay close to the traders, but 
wants to look at new markets and products.  I think we should seriously 
consider hiring him.  He is (understandably) reluctant to move to Houston, 
but there's no doubt that there is plenty of (unnmet) demand for derivatives 
pricing (and thinking) here in London.

Would you be interested in my setting up a videoconference in the next couple 
of weeks so you have a chance to chat with him?  I'm meeting with him again 
on Tuesday at an academic quant finance seminar organised by Lane at King's 
College.  I've attached his CV for your reference.

All the best,
Steve